.loader{
    height: 100vh;
    width: 100vw;
    overflow: hidden;
    background-color: #16191e;
  }
  
  .loader>div{
    height: 100px;
    width: 100px;
    border: 15px solid #45474b;
    border-top-color: #2a88e6;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 50%;
    animation: spin 1.5s infinite linear;
  }
  @keyframes spin{
    100%{
      transform: rotate(360deg);
    }
  }
  
  
  .contact {
      padding-bottom: 100px;
  }
  .contact .heading {
      margin-bottom: 29px;
  }
  .contact .heading h2 {
      font-size: 30px;
      font-weight: 700;
      color: #404356;
      margin: 0;
      margin-bottom: 15px;
  }
  .contact .heading h2 span {
      color: #7035cf;
      font-weight: 300;
  }
  .contact .heading p {
      font-size: 14px;
      font-weight: 400;
      color: #525f7f;
      line-height: 26px;
      margin: 0;
  }
  .contact .main {
      background: #ffffff;
      box-shadow: 1px 1px 20px 0 rgba(80,80,80.08);
  
  }
  .contact .main h3 {
      font-size: 20px;
      font-weight: 500;
      color: #4a545e;
      margin: 0;
      margin-bottom: 20px;
  }
  .contact .form-control {
      padding: 25px;
      font-size: 13px;
      margin-bottom: 10px;
      background: #DCDCDC;
      border: 1px solid;
      color: 	#808080;
      border-radius: 5px;
  }
  .contact button.btn {
      padding: 10px;
      border-radius: 5px;
      font-size: 15px;
      background: blue;
      color: #ffffff;
  }
  
.contact .main .left {
    padding: 40px 60px;
}
.contact .main .right {
  background-image: url('../images/img-contato2.jpg');
    background-size: cover;
    padding: 40px;
    color: #ffffff;
    height: 100%;
}
.contact .main .right h4 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 30px;
}
.contact .main .right .info {
    margin-bottom: 35px;
}
.contact .main .right .info i {
    font-size: 25px;
    color: #ffffff;
}
.contact .main .right .info span {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    margin-left: 15px;
}
.contact .main .right .social a {
    text-decoration: none;
    font-size: 30px;
    color: #ffffff;
    margin-right: 20px;
}


.alert-box {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;  
    width: 100%;
    margin-right: 5%;
    margin-left: 0%;
    margin-top: 30px
}

.success {
    color: green;
    background-color: #dff0d8;
    border: solid 2px;
    border-color: green;
    display: block;
}

.notsuccess {
    color: red;
    background-color: white;
    border: solid 2px;
    border-color: red;
    display: block;
}